[fltsim.xx]
title=757-200 OrientalCay "Hanoi"
sim=757-200_RB211
model=RR_vc_wl
panel=
sound=
texture=OCAY
kb_checklists=
kb_reference=
atc_id=B-LBY
atc_airline=Cayman
atc_flight_number=
ui_manufacturer=Boeing
ui_type=757-200 
ui_variation=OrientalCay "Hanoi"
description=Project Opensky \nBoeing 757-200\nVersion 2004.8.1\n\nFS2004 Only\n\nEngine Type: RR RB211-535E4B\n\nModel Designers\n   Lee Rosario\n   Albert Bouwman\n   C. Vincent Cho\n   Hiroshi Igami\n\nFlight Dynamics Designer\n   Warren C. Daniel\n\nMaster Texture Designers\n   Jaco du Preez\n   Ben Hewitt\n\nTechnical Resource-QC\n   Nick Peterson\n   Simon Ng\n\nFor proper operation: See B757 manual at: \n  www.projectopensky.com
atc_heavy=0
atc_parking_codes=CAY
atc_parking_types=GATE,RAMP

[fltsim.xx]
title=757-200 OrientalCay "Tokyo"
sim=757-200_RB211
model=RR_vc_wl
panel=
sound=
texture=OCAY2
kb_checklists=
kb_reference=
atc_id=B-LAY
atc_airline=Cayman
atc_flight_number=
ui_manufacturer=Boeing
ui_type=757-200
ui_variation=OrientalCay "Tokyo"
description=Project Opensky \nBoeing 757-200\nVersion 2004.8.1\n\nFS2004 Only\n\nEngine Type: RR RB211-535E4B\n\nModel Designers\n   Lee Rosario\n   Albert Bouwman\n   C. Vincent Cho\n   Hiroshi Igami\n\nFlight Dynamics Designer\n   Warren C. Daniel\n\nMaster Texture Designers\n   Jaco du Preez\n   Ben Hewitt\n\nTechnical Resource-QC\n   Nick Peterson\n   Simon Ng\n\nFor proper operation: See B757 manual at: \n  www.projectopensky.com
atc_heavy=0
atc_parking_codes=CAY
atc_parking_types=RAMP CARGO,RAMP

